Subject: Re: pkg-vulnverabilities location
To: Geert Hendrickx <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 02/10/2005 12:45:25
On Thu, 10 Feb 2005, Geert Hendrickx wrote:

> Maybe you're talking about -CURRENT?  I only have 2.0-release on my
> machines...

No pkgsrc specific for 2.0-release except pkgsrc-2004Q4.

Both scripts have it:

if [ -r @PKG_SYSCONFDIR@/audit-packages.conf ]; then
        echo "Reading settings from @PKG_SYSCONFDIR@/audit-packages.conf"
        . @PKG_SYSCONFDIR@/audit-packages.conf


 Jeremy C. Reed

 	  	 	 open source, Unix, *BSD, Linux training